<template>

  <div :style="appStyle" class="app-home"></div>
  
</template>
  
<script lang='ts' setup>

  import { useAppStoreWithOut } from '@/store/modules/app'
  
  const appStore = useAppStoreWithOut()

  const appStyle = computed(() => {
    return {
      zoom: appStore.getZoom
    }
  })
  
</script>
